The blades assembly ID.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.51.13.3.1.7
The blades assembly ID.
Identification
{1 3 6 1 4 1 248 51 13 3 1 7}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
hmSecBladeCtrlAssemblyID OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The blades assembly ID."
::= { hmSecBladeCtrlEntry 7 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The blades assembly ID.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: hmSecBladeCtrlAssemblyID
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"hmSecBladeCtrlAssemblyID",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The blades assembly ID.\"",
"::=",
"{",
"hmSecBladeCtrlEntry",
"7",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The blades assembly ID."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HmSecurityGateway-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'MacAddress'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.13.3.1.1 | hmSecBladeCtrlIndex | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.2 | hmSecBladeCtrlDevice | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.3 | hmSecBladeCtrlStatus | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.4 | hmSecBladeCtrlAVRRevision | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.5 | hmSecBladeCtrlSlotID | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.6 | hmSecBladeCtrlProductID | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.8 | hmSecBladeCtrlSerial | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.9 | hmSecBladeCtrlFlashID | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.10 | hmSecBladeCtrlVersion | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.11 | hmSecBladeCtrlBackup | 0 | 0 | |
| 1.3.6.1.4.1.248.51.13.3.1.12 | hmSecBladeCtrlReconfig | 0 | 0 |